| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::CameraSelection Class Reference
Inheritance diagram for Digikam::CameraSelection:

## Signals
void | signalOkClicked (const QString &title, const QString &model, const QString &port, const QString &path)

## Public Member Functions
| CameraSelection (QWidget *const parent=nullptr)
QString | currentCameraPath () const
QString | currentModel () const
QString | currentPortPath () const
QString | currentTitle () const
void | setCamera (const QString &title, const QString &model, const QString &port, const QString &path)